How to remove libpolybori-groebner-dev from Debian 9 (Stretch)